body { background-color: #ca9158; }

p { font-size: 90%; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 12px; }

td { }

a:link { color: #ffee9b; font-size: 90%; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
a.pf:link { color: #0e580d; font-size: 90%; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
a.pf:visited { color: #0e580d; font-size: 90%; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
a:visited { color: #ffee9b; font-size: 90%; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }

a:hover { font-size: 90%; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }

a:active { font-size: 90%; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
h1 { color: #ffee9b; font-size: large; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-align: center; margin-bottom: 0; }
h2 { color: #0e580d; font-size: medium; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; margin: 12px; }
h3 { color: #ffee9b; font-size: small; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; background-color: #0e580d; margin-top: 0; margin-bottom: 0; padding-left: 5px; }
